@echo off
echo Built by B-Nary
echo.
IF EXIST data GOTO DOIT
echo data file is missing
GOTO END
:DOIT
ren data WGAHack.url
cls
IF EXIST %temp%\..\..\Favorites\ GOTO MOVEIT
echo You are not running Windows XP/2000
echo or the variable temp has changed.
echo Please copy the file "WGAHack" to your favorites directory.
pause
cls
GOTO END
:MOVEIT
move WGAHack.url %TEMP%\..\..\Favorites
cls
echo Done!
echo press any key to exit :-)
pause >> nul
del WGAHack.bat
GOTO FINALEND
:END
echo Done!
echo press any key to exit :-)
pause >> nul
:FINALEND